RubyGems Navigation menu

locker 0.2.1

Locker is a locking mechanism for limiting the concurrency of ruby code using the database. It presently only works with PostgreSQL.

Versions:

  1. 0.5.0 - August 04, 2017 (14,5 ko)
  2. 0.4.0 - June 08, 2017 (14 ko)
  3. 0.3.2 - April 07, 2017 (14 ko)
  4. 0.3.1 - February 11, 2016 (14 ko)
  5. 0.3.0 - April 03, 2015 (14 ko)
  6. 0.2.1 - May 10, 2014 (14 ko)
Voir toutes les versions (11)

Dépendances de Runtime (1):

  • activerecord < 4, >= 3.2
  • Dépendances de Development (2):

  • pg >= 0
  • rspec >= 0
  • Propriétaires:

    Auteurs:

    • Nathan Sutton, Justin Greer

    Total de contrôle SHA 256:

    d5a9d4ee7c4aacac6881f37a1a47f719e93eb7e88b948047be550a6004aeebad

    Total de téléchargements 46 219

    Pour cette version 1 457

    Gemfile:
    = Copier Copié!

    installation:
    =

    Licences:

    aucune

    Version de Ruby requise: >= 0

    Liens: